Skip to main content
Мы публикуем частые обновления нашей документации, и перевод этой страницы может все еще выполняться. Актуальные сведения см. в документации на английском языке.

Поддержка этой версии GitHub Enterprise будет прекращена 2023-03-15. Исправления выпускаться не будут даже при критических проблемах безопасности. Для повышения производительности, укрепления безопасности и новых функций установите последнюю версию GitHub Enterprise. Чтобы получить справку по обновлению, обратитесь в службу поддержки GitHub Enterprise.

Поддерживаемые браузеры

Для оптимальной работы с GitHub Enterprise Server рекомендуем использовать последнюю версию Chrome, Edge, Firefox или Safari.

Сведения о поддержке веб-браузеров для GitHub Enterprise Server

Мы разрабатываем GitHub Enterprise Server с учетом последних версий веб-браузеров. Поэтому рекомендуется использовать последнюю версию одного из следующих браузеров.

Если вы не используете последнюю версию рекомендуемого браузера или выбрали браузер, не указанный выше, GitHub Enterprise Server или некоторые функции могут не работать должным образом или вообще не работать.

Дополнительные сведения о том, как мы поддерживаем совместимость браузеров для продуктов GitHub, см. в репозитории github/browser-support.

Некоторые поставщики браузеров предоставляют выпуски расширенной поддержки. Мы делаем все возможное, чтобы обеспечить соответствующее функционирование GitHub Enterprise Server в последних выпусках расширенной поддержки следующих браузеров:

В более ранних выпусках расширенной поддержки GitHub Enterprise Server может не работать должным образом, и некоторые функции могут быть недоступны.

Сборки бета-версии и версии разработчика

Вы можете столкнуться с непредвиденными ошибками в сборках бета-версии и версии разработчика поддерживаемых нами браузеров. Если вы столкнулись с ошибкой в GitHub Enterprise Server в одной из этих невыпущенных сборок, проверьте, есть ли эта ошибка также и в стабильной версии того же браузера. Если ошибка существует только в нестабильной версии, попробуйте сообщить об ошибке разработчику браузера.